# Accessibility::Command Struct Reference

`import "Accessibility_Selector.idl";`

## Data Fields
string | name
long | id

## Detailed Description

A structure which encapsulates both a string representation of a command and a unique command ID

## Field Documentation

long Accessibility::Command::id

string Accessibility::Command::name

The documentation for this struct was generated from the following file:

- /home/liyuan/src-git/at-spi/idl/Accessibility_Selector.idl